@media screen and (max-width: 1200px) {

    .bouton-burger
    {
        cursor:pointer;
        display: inline-block;
        width: 40px;
        height: 40px;
        text-align: center;
        padding-top: 6px;
        margin-top: 5px;
        margin-left: 5px;
        z-index: 999;
        border-radius: 5px;
        background-color: white;
        font-size: 14pt;
        border:1px solid lightgray;
    }

    #le-icone-burger 
    {
        width: 26px;
        height: 30px;
        position: relative;
        margin-left:6px;
        margin-top:3px;

        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }

    #le-icone-burger span {
        display: block;
        position: absolute;
        height: 4px;
        width: 100%;
        background: black;
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    #le-icone-burger span:nth-child(1) {
    top: 0px;
    }

    #le-icone-burger span:nth-child(2),#le-icone-burger span:nth-child(3) {
    top: 8px;
    }

    #le-icone-burger span:nth-child(4) {
    top: 16px;
    }

    #le-icone-burger.open span:nth-child(1) {
    top: 8px;
    width: 0%;
    left: 50%;
    }

    #le-icone-burger.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    }

    #le-icone-burger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    }

    #le-icone-burger.open span:nth-child(4) {
    top: 8px;
    width: 0%;
    left: 50%;
    }

    .zoneDroite
    {
        grid-area: main;
        margin:0px 0px 0px 0px;
        overflow: hidden;

        border: 0px solid transparent;
        border-radius: 0px;
        padding: 0px;
        background-color: white;

        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: min-content min-content min-content 1fr;
        grid-gap: 0px;
        grid-template-areas:    "pub"
                                "pub-activite" 
                                "onglets"
                                "liste";
    }

    #onglets
    {
        display: block;
    }

    .leaflet-bottom
    {
        bottom: 210px !important;
    }

    .blocAffichage
    {
        margin-top:10px;
    }

    .blocLettres
    {
        margin-top:10px;
    }

    #formulaireRecherche
    {
        width: 100%;
    }

    #formulaireRecherche .row
    {
        padding: 0px 10px 0px 10px;
    }

    .groupe_texte_complet.centre
    {
        margin: 0 auto;
        padding-left: 2px;
    }

    .bouton-burger
    {
        display: none;
    }

    /*.LE-panel
    {
        display: block;
        width: 420px;
        height: calc(100vh - 10px);
        position: fixed;
        left: -400px;
        top: 5px;
        background-color: white;
        box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
        z-index: 1050;
        overflow-y: auto;
        overflow-x: hidden;
    }

    .LE-panel::-webkit-scrollbar 
    {
        display: none;
    }

    .LE-panel
    {
        scrollbar-width: none; 
        -ms-overflow-style: none; 
    }

    .LE-panel .LE-panel-handle
    {
        display: block;
        position: absolute;
        margin:0;
        top: calc(50vh - 32px);
        right:7px;
        width: 9px;
        height: 32px;
        border-radius: 7px;
        pointer-events: none;
        z-index: 1051;
        font-family: "Font Awesome 6 Pro";
    }

    .LE-panel .LE-panel-handle:after
    {
        content: '\f054';
        font-weight: bold;
    }

    .LE-panel .LE-panel-handle.LE-panel-handle-opened:after
    {
        content: '\f053';
    }

    .LE-panel .LE-panel-handle-zone
    {
        display: block;
        position:absolute;
        top:0px;
        left:initial;
        right: 0px;
        width: 18px;
        height: 100%;
        cursor: pointer;
        z-index: 1052;
    }

    .LE-panel .LE-panel-content
    {
        position: relative;
        margin:0px;
        padding:0px;
        background-color: white;
        width:calc(100% - 10px);
        height: initial;
        overflow-y: scroll;
        overflow-x: hidden;
        box-sizing: border-box; 
    }

    .LE-panel .LE-panel-content::-webkit-scrollbar 
    {
        display: none;
    }

    .LE-panel .LE-panel-content 
    {
        scrollbar-width: none; 
        -ms-overflow-style: none; 
        padding-top: 5px;
    }*/

    /*.blocInformations
    {
        position: absolute;
        left: 70px;
        top: 30px;
        z-index: 999;
        height: 40px;
        width: 250px;
        padding: 0;
        margin: 0;
        vertical-align: middle;
    }*/

    .rechercheLibre
    {
        padding-bottom: 10px;
    }

    .main-wrapper
    {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: min-content min-content 1fr;
        grid-gap: 10px;
        grid-template-areas:    "rouge" 
                                "header" 
                                "main";
    }

    .zoneGauche
    {
        display: none;
    }

    /*#blocElements
    {
        padding-bottom: 250px;
    }*/

    /*.blocInformations
    {
        position: absolute;
        left: 70px;
        top: 15px;
        z-index: 999;
        height: 50px;
        width: calc(100vw - 80px);
        padding: 0;
        margin: 0;
        vertical-align: middle;
    }*/

    .blocInformations .btn
    {
        height: 50px !important;
        padding-top: 10px !important;
    }

    .dropdown-menu  
    {
        max-height: 35dvh;
    }

    /*.cards-container:not([style*="display:none"]):first-child,
    .cards-container[style*="display:none"] + .cards-container:not([style*="display:none"])
    {
        margin-top: 60px;
    }

    .cards-container:not([style*="display:none"]):first-child ~ .cards-container,  
    .cards-container[style*="display:none"] + .cards-container:not([style*="display:none"]) ~ .cards-container {  
        margin-top: 20px;
    }*/

    .publications-bienvenue-wrapper .bienvenue
    {
        display: none !important;
    }

    .publications-bienvenue-wrapper .compte
    {
        text-align: center !important;
        padding: 0 !important;
        line-height: 0px !important;
    }

    .publications-bienvenue-wrapper .drapeau 
    {
        line-height: 0px !important;
        width: 20px !important;
    }

    .publications-connect-wrapper
    {	
        display: block !important;
    }

    .publications-connect-logo
    {
        display: inline-block !important;
    }

    .publications-connect-text
    {
        margin-left: 0px !important;
        display: inline-block !important;
    }

    .thematique-wrapper,
    .decouvrez-wrapper,
    .partenaire-titre,
    .partenaires-wrapper,
    .publications-informations-wrapper
    {
        display: none !important;
    }

    .publications-connect-wrapper
    {
        text-align: left !important;
    }

/*}

@media screen and (max-width: 800px) {*/

    .maplibregl-ctrl-attrib
    {
        text-align: center;
    }

    .main-banner
    {
        margin: 0px !important;
        width: 100% !important;
    }

    .main-banner img
    {
        border-radius: 0px !important;
    }

    #onglets
    {
        display: none;
    }

    #publications-wrapper
    {
        padding: 0px !important;
    }

    .tab-content 
    {
        border:0px !important;
        border-radius: 0px !important;
        height: 100% !important;
    }

    .main-wrapper
    {
        grid-gap:0px !important;
        height: calc(100svh - 2px) !important;
    }

    .zoneDroite
    {
        margin: 0px !important;
    }

    .LE-panel
    {
        display: block;
        width: 420px;
        height: calc(100svh - 10px);
        position: fixed;
        left: 10px;
        bottom:0;
        /*top: calc(100svh - 82px);*/
        background-color: white;
        /*box-shadow: 0px 0px 10px rgba(0,0,0,0.2);*/
        z-index: 1050;
        padding-top: 32px;
        overflow-y: hidden;
        overflow-x: hidden;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;

        transform: translateY(calc(100% - 84px)); /* Par défaut, seule la poignée dépasse */
        transition: transform 0.3s ease; /* Pour les animations fluides */
        touch-action: none; /* Empêche le scroll de la page pendant le drag */

        /* From https://css.glass */
        background: rgba(255, 255, 255, 0.5);
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        backdrop-filter: blur(20px);
        -webkit-backdrop-filter: blur(20px);
        border: 1px solid rgba(255, 255, 255, 1);
    }

    .LE-panel.panel-burger
    {
        transform: translateY(0px);
        top:45px;
        height: calc(100svh - 50px);
        left:5px;
        padding-top:20px;
        border-radius: 10px;
        display: none;
    }

    .LE-panel .LE-panel-handle
    {
        display: block;
        position: absolute;
        margin:0;
        top: 0px;
        right:initial;
        left: 0px;
        width: 100%;
        height: 32px;
        /*background-color: rgba(75,75,75,1);*/
        border-radius: 7px;
        pointer-events: none;
        z-index: 1051;
        font-family: "Font Awesome 6 Pro";
        text-align: center;
        font-size:18pt;
    }

    .LE-panel .LE-panel-handle:after
    {
        content: '\f7a4';
        font-weight: bold;
    }

    .LE-panel .LE-panel-handle.LE-panel-handle-opened:after
    {
        content: '\f7a4';
    }

    .LE-panel .LE-panel-handle-zone
    {
        display: block;
        position:absolute;
        top:0px;
        left:initial;
        right: 0px;
        width: 100%;
        height: 32px;
        cursor: pointer;
    }

    .LE-panel .LE-panel-content
    {
        position: relative;
        margin:0px;
        padding:0px 5px 0px 5px;
        background-color: transparent;
        height: initial;
        overflow-y: auto;
        overflow-x: hidden;
        box-sizing: border-box; 
    }

    .blocRecherche,
    .catalogues-sidebar-wrapper
    {
        background-color: transparent;
    }

    .blocRecherche .accordion,
    .catalogues-sidebar-wrapper .accordion
    {
        --bs-accordion-bg: transparent !important;
    }

    .accordion-button:not(.collapsed),
    .accordion-header
    {
        background-color: transparent !important;
    }

    .maplibregl-ctrl
    {
        /* From https://css.glass */
        background: rgba(255, 255, 255, 0.5) !important;
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1) !important;
        backdrop-filter: blur(20px) !important;
        -webkit-backdrop-filter: blur(20px) !important;
        border: 1px solid rgba(255, 255, 255, 1) !important;
    }

    .cards-ad:hover
    {
        scale: 1 !important;
    }
}

@media screen and (max-width: 1024px) {
    


}

@media screen and (max-width: 800px) {

    .LE-panel
    {
        left: 10px;
        width: calc(100% - 20px);
    }

    .cards-container
    {
        margin: 4px;
    }

    .maplibregl-ctrl-attrib
    {
        padding-bottom: 35px !important;
        right: 0;
    }

}